# $torrent.fileName Returns the name of a file in a torrent.
Usage
    $torrent.fileName <torrent_number> <file_number>
Description
Returns the name of a file in a torrent. Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    $torrent.fileName <torrent_number> <file_number>
See also
torrent client documentation,

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010